Subject: Re: bug#55754: 28.1; rcirc-define-command interactive spec doesn't work

From: Lars Ingebrigtsen <[email-masked]>
Date: Fri, 03 Jun 2022 05:24:50 +0200

João Pedro <[email-masked]> writes:

> Oh, thank you for the quick response and sorry for reporting a duplicate
> bug (I presume).

No problem -- I don't think that fix was due to a bug report, so it's no
duplication.  :-)

> I'll take the opportunity to ask: where can I look for before filing a
> bug, in order to avoid creating duplicate reports or reports for stuff
> that was already fixed, even if not reported through debbugs? Just look
> for the patches on the dev mailing list or skim over the commits?

Yes, skimming commits is probably the only way.  Some things are fixed
due to bug reports, but a lot of stuff gets fixed without one (when a
developer discovers the problem themselves).

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no